Subject: Re: pkg/30496 (x11/ruby-fox can't find
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 11/25/2006 01:41:51
Synopsis: x11/ruby-fox can't find

State-Changed-From-To: open->feedback
State-Changed-When: Sat, 25 Nov 2006 01:41:49 +0000
x11/ruby-fox has been removed from pkgsrc tree, because when updated x11/fox
to 1.4.x, 2005/07/25, correspoinding FXRuby, 1.4.x series wasn't released yet,
but FXRuby 1.4.1 released in 2005/08/20, so we can re-import FXRuby now.
Do you still want to use FXRuby?